package com.goafanti.cognizance.bo;

public class BusinessCountBo {
	private String uid;
	
	/**
	 * 专利下证数
	 */
	private Integer patentDone;

	/**
	 * 专利未证数
	 */
	private Integer patentUndone;
	
	/**
	 * 软著下证数
	 */
	private Integer copyrightDone;
	
	/**
	 * 软著未下证数
	 */
	private Integer copyrightUndone;
	
	/**
	 * 科技项目申报下证数
	 */
	private Integer techProjectDone;
	
	/**
	 * 科技项目申报未下证数
	 */
	private Integer techProjectUndone;

	public String getUid() {
		return uid;
	}

	public void setUid(String uid) {
		this.uid = uid;
	}

	public Integer getPatentDone() {
		return patentDone;
	}

	public void setPatentDone(Integer patentDone) {
		this.patentDone = patentDone;
	}

	public Integer getPatentUndone() {
		return patentUndone;
	}

	public void setPatentUndone(Integer patentUndone) {
		this.patentUndone = patentUndone;
	}

	public Integer getCopyrightDone() {
		return copyrightDone;
	}

	public void setCopyrightDone(Integer copyrightDone) {
		this.copyrightDone = copyrightDone;
	}

	public Integer getCopyrightUndone() {
		return copyrightUndone;
	}

	public void setCopyrightUndone(Integer copyrightUndone) {
		this.copyrightUndone = copyrightUndone;
	}

	public Integer getTechProjectDone() {
		return techProjectDone;
	}

	public void setTechProjectDone(Integer techProjectDone) {
		this.techProjectDone = techProjectDone;
	}

	public Integer getTechProjectUndone() {
		return techProjectUndone;
	}

	public void setTechProjectUndone(Integer techProjectUndone) {
		this.techProjectUndone = techProjectUndone;
	}
	
	

}
